<!doctype html>
<html>
<head>
<style>
html, body {
  margin: 0;
  padding: 0;
}
.collage-effect {
  height: 100vh;
  background-image: url(hackers.jpg);
  background-size: cover;
  background-position: center;
}
@supports (background-blend-mode: overlay) {
  .collage-effect {
    background-image: url(hackers.jpg), url(hackers.jpg), url(hackers.jpg), url(hackers.jpg), url(hackers.jpg), url(hackers.jpg);
    background-size: 200%, 80%, 60%, 50%, 40%, 100%;
    background-position: 50%, 80%, 30%, 0;
    background-blend-mode: overlay;
    background-repeat: no-repeat;
  }
}
</style>
</head>
<body>
    <div class="collage-effect"></div>
</body>
</html>
